/* CSS Document */

#mti_wfs_colophon {
	/*display:none !important;*/
}

/* Body and Universal Reset */

* {
    margin  : 0;
    padding : 0;
}

html {
    background : #c1d72e;
}

body {
	background:none;
	font-family:'DIN Next W01 Regular' !important;
}

p {
	font-size: 14px;
}

a, a:visited, a:active {
	text-decoration: none;
}

#container {
}

#upperWrapper {
	background:url(/images/backgrounds/content-bg.png) top center repeat-y;
}

#lowerWrapper {
	background:url(/images/backgrounds/footer-bottom-bg.png) top center no-repeat;
	padding: 15px 0 5px;
}

#popupWindowCaller {
    display : none;
}

.clear {
    clear  : both;
    height : 1px;
}

img {
    border : none;
}

::selection {
    background : #393e42;
    color      : #FFF;
}

::-moz-selection {
    background : #393E42;
    color      : #FFF;
}

/* Defaults */

.inner {
    padding : 10px;
}

.rounded {
    -moz-border-radius    : 4px;
    -webkit-border-radius : 4px;
    -o-border-radius      : 4px;
    -ms-border-radius     : 4px;
    border-radius         : 4px;
}

.transition {
    -moz-transition    : all linear 0.2s;
    -webkit-transition : all linear 0.2s;
    -o-transition      : all linear 0.2s;
    transition         : all linear 0.2s;
}

#content ul.noContent li:before, #content .noContent ul li:before {
    content : '';
}

#content ul.noContent li, #content .noContent ul li {
    text-indent : 0;
}

/* Typography */

/* Header */

#header {
    background-color : #fff;
}

#header a.logo {
    margin      : 0px 0px 15px 0px;
    padding     : 0px;
    text-indent : -9999px;
    height      : 102px;
    width       : 316px;
    display     : block;
    position    : relative;
    background  : url(images/backgrounds/logo.png) top left no-repeat;
}

	.headerTitle {
		text-align: center;
		color: #e50278;
		font-size: 21px;
		line-height: 23px;
		padding-top: 5px;
	}

		.headerTitle span {
			font-family:'DIN Next W01 Regular';
		}

			.headerTitle span strong{
				font-weight:normal;
				font-family:'DIN Next W01 Bold';
			}

.headerMap {
	text-align:center;
	padding-top:2px;
}

.headerMap span {
	color:#ed8115;
	font-size:12px;
	}

.headerSocial {
	padding-top:5px;
}

.headerSocial span {
	display:block;
	color:#0baae1;
	text-align:right;
	padding-right:10px;
	font-size:16px;
}

	.headerSocial span strong {
		font-weight:normal;
		font-family:'DIN Next W01 Bold';
	}

.headerSocial .twitter, .headerSocial .facebook {
	float:right;
	overflow:hidden;
	text-indent:-5000px;
	width:33px;
	height:40px;
	margin:10px 10px 0 0;
}

.headerSocial .twitter {
	background:url(/images/backgrounds/twitter-icon.png) 0 0 no-repeat;
	margin:10px 10px 0 40px;
}

	.headerSocial .twitter:hover, .headerSocial .facebook:hover {
		border-top:2px #fff solid;
		}

.headerSocial .facebook {
	background:url(/images/backgrounds/facebook-icon.png) 0 0 no-repeat;
}

/* Main Navigation */

#mainNav {
    height           : 34px;
    background-color : #0baae1;
}

#mainNav li {
    list-style : none;
    float      : left;
    position   : relative;
}

#mainNav > li {
    margin : 0 0 0 0px;
}

#mainNav > li.first {
    margin-left : 0;
}

#mainNav li a {
    padding    : 7px 14px;
    color      : #fff;
    display    : block;
}

#mainNav > li > a {
    height : 20px;
	line-height:22px;
	font-size:14px;
}

	#mainNav > li > a:hover, #mainNav > li.current {
		background:#E50278;
	}

#mainNav li a:hover, #mainNav li.current > a {
    color      : #fff;
}

#mainNav ul {
    position : absolute;
    width    : 160px; /* left offset of submenus need to match (see below) */
    top      : -999px;
}

#mainNav ul li {
    width : 100%;
}

#mainNav li:hover {
    visibility : inherit; /* fixes IE7 'sticky bug' */
}

#mainNav li:hover ul, #mainNav li.sfHover ul {
    left    : 0;
    top     : 34px; /* match top ul list item height */
    z-index : 99;
	background:#0BAAE1;
}


#mainNav ul ul {
	background:#AFCA23 !important;
	}

#mainNav li:hover li ul, #mainNav li.sfHover li ul {
    top : -999em;
}

#mainNav li li:hover ul, #mainNav li li.sfHover ul {
    left : 160px; /* match ul width */
    top  : 0;
}

#mainNav li li:hover li ul, #mainNav li li.sfHover li ul {
    top : -999em;
}

#mainNav li li li:hover ul, #mainNav li li li.sfHover ul {
    left : 160px; /* match ul width */
    top  : 0;
}

#mainNav ul li a {
}

#mainNav ul li a:hover {
	background:#ED8115;
}

/* Mobile Navigation */

#navigation {
    position : relative;
    z-index  : 99;
}

#navigation select {
    -webkit-appearance : none;
    height             : 38px !important;
    line-height        : 21px;
    position           : relative;
    width              : 100% !important;
    color              : #FFF;
    font-size          : 15px;
    font-weight        : bold;
    padding            : 6px 15px;
    border-radius      : 4px;
    border             : 1px solid #8A8A8A;
    box-shadow         : 1px 1px 2px #999;
    background         : #0BAAE1;
    background-image   : linear-gradient(bottom, rgb(29, 126, 160) 0%, rgb(611, 170, 225) 100%);
    background-image   : -moz-linear-gradient(bottom, rgb(29, 126, 160) 0%, rgb(11, 170, 225) 100%);
    background-image   : -webkit-linear-gradient(bottom, rgb(29, 126, 160) 0%, rgb(11, 170, 225) 100%);
    background-image   : -ms-linear-gradient(bottom, rgb(29, 126, 160) 0%, rgb(11, 170, 225) 100%);
    background-image   : -webkit-gradient(linear, left bottom, left top, color-stop(0, rgb(29, 126, 160)), color-stop(1, rgb(11, 170, 225)));
}

#navigation select option {
    background  : #fff;
    color       : #000;
    font-size   : 13px;
    font-weight : normal;
}

/* Sun Navigation */

#content #subNav {
	margin-bottom:20px;
	}

#content #subNav li {
	background:url(/images/backgrounds/subnav-list-bg.gif) 0px 8px no-repeat;
	text-indent:0px;
	margin-left:0px;
	padding-left:12px;
	line-height:14px;
	font-size:13px;
	}

#subNav li a {
	color:#000;
	}

	#subNav li a:hover, #subNav li.down a  {
		color:#0BAAE1;
		}

		#subNav li.child {
			margin-left:15px !important;
 			}

	#content #subNav .subNavHeading {
		padding-left: 0px;
		background:none;
		font-family:'DIN Next W01 Regular';
		font-size:14px;
		line-height:17px !important;
		}

	#subNav .subNavHeading a {
		font-family:'DIN Next W01 Bold';
		}

/* Sidebar */

#sidebar {
	margin-bottom:10px;
}

/* SIDE OFFER */

#bookNow {
	border:1px solid #E50278;
	background:#E50278;
	padding:10px;
	margin-bottom:20px;
	display:block;
	font-size:20px;
	line-height:22px;
	color:#fff;
}

	#bookNow:hover {
	border:1px solid #E50278;
	background:#fff;
	color:#E50278;
	}

#sideOffer {
	border:1px solid #f2a150;
	padding:10px;
	}

	#sideOffer > span {
		display:block;
		margin:0 0 10px;
		}

	/*#sideOffer .firstTitle {
		color:#1ab7ea;
		font-size: 17px;
		line-height: 25px;
		text-transform:uppercase;
		margin-bottom:2px;
		}

	#sideOffer .secondTitle {
		color:#ed8115;
		font-size: 21px;
		line-height: 22px;
		}*/

	#sideOffer .firstTitle {
		color:#1ab7ea;
		font-size: 14px;
		line-height: 25px;
		text-transform:uppercase;
		margin-bottom:2px;
		}

	#sideOffer .secondTitle {
		color:#ed8115;
		font-size: 19px;
		line-height: 20px;
		text-transform:uppercase;
		}


	#sideOffer .thirdTitle {
		color:#e50278;
		font-size:14px;
		line-height:20px;
		}

		#sideOffer .thirdTitle span {
			font-weight:bold;
			}

	#sideOffer {
		min-height:216px;
		position:relative;
		}

	#sideOffer table {
		margin:0px !important;
	}

	#sideOffer table tr td {
		padding:0px;
		padding:0 0 10px;
		border:none;
		display:block;
		}

	#sideOffer table tr td input {
		border:none;
		background:#ed8115;
		-webkit-box-shadow    : none;
		-moz-box-shadow       : none;
		box-shadow            : none;
		-webkit-border-radius : 0px;
		-moz-border-radius    : 0px;
		border-radius         : 0px;
		padding               : 10px;
		color:#fff;
		width:104px;

		}


		#sideOffer table tr td input.submitButton {
			border:1px #ed8115 solid;
			background:#fff;
			color:#ed8115;
			float:right;
			width:124px;
			text-align:center;
			text-transform:uppercase;
			}

/* Content */

#content {
	/*padding:10px 0;*/
	background:#fff;
}

	#content #copy a {
		text-decoration:underline;
	}

	#content #copy a:hover {
		text-decoration:none;
	}

#content p, #content table, #content ul, #content ol {
    margin : 0 0 18px 0;
}

#content ul, #content ol {
    margin-left : 18px;
}

#copy {
	padding-bottom:20px;
	}

/* Home */

.featureBanner {
	height:295px;
	margin:0 0 20px;
	}

.homeContent {
	padding:0 10px;
	}

#content #homeNav li {
	margin:0;
	text-indent:0;
}

#homeNav a {
	display:block;
	background:#0baae1;
	padding:5px 10px;
	color:#fff;
}

#content #homeNav {
	margin-left:0px;
	margin-right:0px;
}


.sectionOne, .sectionTwo, .sectionThree, .sectionFour {
	min-height:198px;
	margin-bottom:10px;
	color:#fff;
}

.sectionOne  h4, .sectionTwo  h4, .sectionThree  h4, .sectionFour  h4 {
	padding: 12px 0 8px 10px;
	color:#fff;
	font-weight:normal;
	font-size:18px;
	text-transform:uppercase;
	}

	.sectionOne  h4 span, .sectionTwo  h4 span, .sectionThree  h4 span, .sectionFour  h4 span {
		font-family:'DIN Next W01 Bold';
	}

.sectionOne {
	background:#da216d;
}

	.sectionOne .boldHeader {
		font-family:'DIN Next W01 Bold';
		}

	.sectionOne h4 {
		background:#afca23;
	}

	.sectionOne > span a {
		display:block;
		font-size:19px;
		line-height:26px;
		color:#fff;
		display:block;
		margin: 18px 10px;
	}

		.sectionOne > span a:hover {
			color:#AFCA23;
			}



.sectionTwo {
	background:url(/images/backgrounds/home-video-bg.jpg) center 38px no-repeat #0baae1;
	display:block;
}

	.sectionTwo h4 {
		background:#ed8115;
	}

.sectionThree {
	background:url(/images/backgrounds/teachers-bg.jpg) bottom center no-repeat;
}

	.sectionThree h4 {
		background:#da216d;
	}

.sectionFour {
	background:#ed8115;
}

	.sectionFour h4 {
		background:#0baae1;
	}

	.sectionFour > span {
		margin:15px 20px 15px 10px;
		display:block;
		}

	.sectionFour .freeTrial {
		background:#afca23;
		color:#da216d;
		display:block;
		padding:22px 10px 18px;
		margin:0px;
		font-family:'DIN Next W01 Bold';
		font-size:26px;
		}

		.sectionFour .boldContent a {
			font-size:18px;
			color:#fff;
		}

			.sectionFour .boldContent p {
				margin: 0 !important;
			}

			.sectionFour .boldContent a:hover {
				color:#DA216D;
				}

			.sectionFour .boldContent strong {
				font-weight:normal;
				font-family:'DIN Next W01 Bold';
			}

.homeContent a {
	text-decoration: underline;
}

.innerBanner {
	margin-bottom:15px;
	}

#copy bold, #copy strong {
	font-family: 'DIN Next W01 Bold' !important;
	font-weight:normal !important;
}


/* Team */

.team-bio {
	padding:20px 20px 1px;
	background:#0baae1;
}

	.team-bio.green {
		background:#afca23;
	}

.team-bio h2 {
	color:#fff;
}

	.team-bio h2 span {
		/*font-weight:normal;*/
		}

.team-bio.margin {
	margin:0 0 20px 0;
	}

.team-bio p {
	color:#fff;
}

.team-bio img {
	float:left;
	margin:0 20px 10px 0;
}



/* Blog */

.displaying {
    text-align : center;
	color:#999;
}

.nextprevnav {
    display    : block;
    text-align : center;
    margin     : 18px 0 0 0;
}

.blogArticles {
	margin-bottom:30px;
	}

.blogListingThumb {
    float : left;
	margin-right:15px;
}

.blogListingContainerWImage {
    margin-left : 150px;
    min-height  : 128px;
}

#content .blogListingContainer p {
    margin : 0 0 10px 0;
}

.blogListingContainer h2, .blogListingContainer h2 a {
	color:#ed8116;
	font-size:17px;
	text-decoration:none !important;
	line-height:20px;
	}

.blogListingContainer > a {

}

.blogDate {
    color : #ccc;
}

.blogAddThisTop {
    float : right;
}

#businessSearch #searchKeywords {
	width:128px;
	background: none repeat scroll 0 0 #ED8115;
    border: medium none;
    border-radius: 0 0 0 0;
    box-shadow: none;
    color: #FFFFFF;
    padding: 10px;
	text-transform:uppercase;
	font-size:11px;
}

.blogAddThisTop {
	width:127px;
	}

.back {
	float:left;
	text-decoration:none !important;
	color:#fff !important;
}

.nextprevdisabled, .nextprevcurrentpage, .nextprevlink {
	border: 1px #0BAAE1 solid;
	}

	.nextprevnav span, .nextprevnav  a {
		padding:4px 5px 2px;
		line-height:20px;
		text-decoration: none !important;
	}

		.nextprevnav  a:hover {
			color:#DA216D;
			border-color: #DA216D;
			}

	.nextprevnav span {
		color:#ccc;
		border: 1px #ccc solid;
		}

			article {
		float: none;
		}


/* Resources */

.resourceListingContainer  {
	border-bottom:#CCC solid 1px;
	margin-bottom:20px;
	padding-bottom:20px;
}

.resourceDate {
	color:#ccc;
}

.resourceDl {
	font-size:12px;
	color:#999;
}

.resourceListingContainer h2, .resourceListingContainer h2 a {
    color: #ED8116;
    font-size: 17px;
    line-height: 20px;
    text-decoration: none !important;
}

/* Gallery */

#content #thumbs ul, #content #galleryCatList {
	margin:0px;
	}

#content #galleryCatList li {
	margin:0 0 17px 17px;
	padding:0px;
	text-indent:0px;
	float:left;
	width:150px;
	}

#content #galleryCatList li.first {
	margin:0 0px 17px 0;
	}


#content #galleryCatList li:before {
	content: none;
	}

#content #galleryCatList li a {
	text-align:center;
	background:#0BAAE1;
	display:block;
	text-decoration:none;
}

	#content #galleryCatList li a:hover {
		background:#ED8115;
	}

		#content #galleryCatList li a:hover span {
			color:#fff;
		}

#content #galleryCatList li a span {
	display:block;
	color:#fff;
	padding:10px 0;
}

#content #thumbs li {
	margin:0 17px 17px 0;
	padding:0px;
	text-indent:0px;
	float:left;
}

	#content #thumbs li.lastThumb {
		margin-right: 0px;
		}

#copy #thumbs li:before {
    content: none;
}

/* TESTIMONIALS */

.testimonials {
	background:url(/images/backgrounds/quote.gif) bottom right no-repeat;
}

/* Contact Page */

.contactLeft {
	float:left;
	width:250px;
}

.contactRight {
	float:right;
	width:520px;
}

#contactPage .homeContent {
	padding:0px;
}

/* Footer */

#footer {
    clear            : both;
    background-color : #fff;
}

	#footer .emailSignup, #footer .teachersLogin {
		min-height:216px;
		position:relative;
		}

		.footerForm {
			position:absolute;
			bottom:0;
			}

	#footer .emailSignup h4 {
		color:#da216d;
		font-family: 'DIN Next W01 Regular';
		font-size:18px;
		margin:0 0 5px;
		}

	#footer .teachersLogin h4 {
		color:#ed8115;
		font-family: 'DIN Next W01 Regular';
		font-size:18px;
		margin:0 0 5px;
		}

	#footer .teachersLogin h3 {
		margin-bottom:0px;
		font-size:16px;
		color:#E50278;
	}

		#footer .teachersLogin span {
			display:block;
			margin-bottom:10px;
		}

		#footer .teachersLogin span a {
			font-size:14px;
			text-decoration:underline;
			}

			#footer .teachersLogin span a:hover {
				text-decoration:none;
				}

	#footer .emailSignup table, #footer .teachersLogin table {
		margin:0px;
	}

	#footer .emailSignup table tr td, #footer .teachersLogin table tr td {
		padding:0px;
		border:none;
		display:block;
		padding:0 0 10px ;
		}

	#footer .emailSignup table tr td input, #footer .teachersLogin table tr td input {
		border:none;
		background:#da216d;
		-webkit-box-shadow    : none;
		-moz-box-shadow       : none;
		box-shadow            : none;
		-webkit-border-radius : 0px;
		-moz-border-radius    : 0px;
		border-radius         : 0px;
		padding               : 10px;
		color:#fff;
		width:212px;

		}

	#footer .teachersLogin table tr td input {
		background:#ed8115;
		}

		#footer .emailSignup table tr td input.submitButton, #footer .teachersLogin table tr td input.submitButton {
			border:1px #da216d solid;
			background:#fff;
			color:#da216d;
			float:right;
			width:116px;
			text-align:center;
			text-transform:uppercase;
			}

		#footer .teachersLogin table tr td input.submitButton {
			border:1px #ed8115 solid;
			color:#ed8115;
			}

		.passwordForgot {
			font-size:10px;
			text-decoration:underline;
			float:left;
			margin:7px 0 0;
		}

			.passwordForgot:hover {
				text-decoration:none;
			}


#footer .inner {
	padding-bottom: 0px !important;
}

#footer li {
    display    : inline;
    list-style : none;
    margin     : 0 12px 0 0;
}

	#colourChanger {
	    background-color : #0baae1;
		margin-bottom: 15px;
	}

		#colourChanger div > span, #colourChanger ul > span {
			padding: 13px 10px 0px;
			float:left;
			color:#fff;
			font-size: 17px;
			line-height: 25px;
			}

			#colourChanger .boldContent {
				font-family:'DIN Next W01 Bold';
				}

		#colourChanger ul {
			text-align:right;
			padding-top:10px;
			padding-bottom:10px;
			}

			#colourChanger ul > div {
				float:right;
				padding: 0 10px 0 0;
				width:205px;
			}

		#colourChanger ul span {
			padding: 0px 10px;
			font-size: 12px;
			}

	#colourChanger ul li {
		margin:0px;
		}

	#colourChanger ul li.last {
		margin-right:10px;
		}

	#colourChanger ul li.last a {
		border:2px solid #fff;
		}

	#colourChanger ul li a {
		width:20px;
		height:20px;
		float:right;
		border-top:2px solid #fff;
		border-left:2px solid #fff;
		border-bottom:2px solid #fff;
		}

		#colourChanger ul li a span {
			display:none;
			}

	#colourChanger .orange{
		background-color : #ed8115;
		}

	#colourChanger .green{
		background-color : #afca23;
		}

	#colourChanger .pink{
		background-color : #da216d;
		}

	#colourChanger .blue{
		background-color : #0baae1;
		}

#footerBottom {
	font-size:10px;
	color:#000;
	}

#footerBottom a {
	margin-right:10px;
	padding-right:10px;
	text-decoration:none;
	color:#000;
	border-right:1px solid #000;
	}

	#footerBottom a:hover {
		text-decoration:underline;
	}


#footerBottom .byLine {
	white-space:nowrap;

}

#footerBottom .byLine:hover {
}

/* Sitemap */
#content ul.sitemap {
    list-style : none;
    margin     : 0px;
    padding    : 0px;
}

ul.sitemap li a {
    padding : 5px 0px 3px;
    display : block;
	text-decoration:none !important;
}

ul.sitemap a:hover {
    color : #000;
}

ul.sitemap li.sitemapHeading > a {
    font-size     : 16px;
    padding       : 10px 5px;
    margin        : 0px 0px 0px;
    border-bottom : 1px solid #dddddd;
    font-weight   : bold;
    display       : block;
	text-decoration:none !important;
}

ul.sitemap li.sitemapHeading > a:hover {
    background    : #eee;
    border-bottom : 1px solid #aaa;
}

/* Breadcrumbs */

#breadcrumbs {
    display : block;
}

#content #breadcrumbs ul {
    list-style         : none;
    margin             : 0px;
    padding            : 7px 10px;
    display            : block;
    position           : relative;
    float              : left;
	font-size:10px;
	color:#868787;
}

#content #breadcrumbs ul li {
    display : inline;
    padding : 0px 17px 0 0;
}

#content #breadcrumbs ul li a {
    padding : 0px 5px 0 0;
}

#content span.breadcrumbDivider {
    position    : absolute;
}

#content #breadcrumbs ul li {
	margin-left:0px;
	font-size:11px;
}

#content #breadcrumbs ul li a, #content #breadcrumbs ul li a.currentBreadcrumb {
    color       : #868787;
}

	#content #breadcrumbs ul li a:hover {
		text-decoration:underline;
		}

/* Site Map */

.sitemapHeading {

	padding:0px !important;
	}

	.sitemapHeading > ul {
		border-bottom:#DDD 1px solid;
		margin: 0px !important;
		padding:0 10px !important;
	}

	.sitemapHeading ul ul {
		margin:0px !important;
	}

/* Online Enquiry Form */

.onlineEnquiryTable td {
    padding-bottom : 5px;
}

.yourDetails {
    padding     : 7px 0 0 0;
    height      : 30px;
    font-weight : bold;
    font-size   : 13px;
}

.requiredFields {
    text-align : right!important;
    padding    : 4px 0 0 0;
    font-size  : 11px;
}

.required {
    text-align     : center;
    vertical-align : middle;
    padding-left   : 15px;
    padding-right  : 5px;
	color:#ff0000;
}

input, textarea, select {
    font-family: 'DIN Next W01 bold';
    font-size   : 12px;
}

input[type="text"], input[type="password"], textarea {
    width                 : 95%;
    -webkit-box-shadow    : inset 1px 1px 1px rgba(0, 0, 0, 0.1);
    -moz-box-shadow       : inset 1px 1px 1px rgba(0, 0, 0, 0.1);
    box-shadow            : inset 1px 1px 1px rgba(0, 0, 0, 0.1);
    -webkit-border-radius : 3px;
    -moz-border-radius    : 3px;
    border-radius         : 3px;
    padding               : 6px;
    border                : 1px solid #BABABA;
}

.selectinput, .errorSelect{
    -webkit-box-shadow    : inset 1px 1px 1px rgba(0, 0, 0, 0.1);
    -moz-box-shadow       : inset 1px 1px 1px rgba(0, 0, 0, 0.1);
    box-shadow            : inset 1px 1px 1px rgba(0, 0, 0, 0.1);
    -webkit-border-radius : 3px;
    -moz-border-radius    : 3px;
    border-radius         : 3px;
    padding               : 6px;
    border                : 1px solid #BABABA;
	font-size:14px !important;
	font-weight:normal !important;
	font-family: 'DIN Next W01 regular' !important;
}

.errorSelect {
    background         : url(/images/icons/error.gif) no-repeat right 3px #fff;
    -webkit-box-shadow : #E59595 0 0 2px;
    -moz-box-shadow    : #E59595 0 0 2px;
    box-shadow         : #E59595 0 0 2px;
    border             : 1px solid #CC0000;
}

input[type="text"]:focus, input[type="password"]:focus, textarea:focus {
    border             : 1px solid #ED8115;
    -webkit-box-shadow : #ED8115 0 0 2px;
    -moz-box-shadow    : #ED8115 0 0 2px;
    box-shadow         : #ED8115 0 0 2px;
}

.onlineEnquiryTable .errorInput {
    background         : url(/images/icons/error.gif) no-repeat right 3px #fff;
    -webkit-box-shadow : #E59595 0 0 2px;
    -moz-box-shadow    : #E59595 0 0 2px;
    box-shadow         : #E59595 0 0 2px;
    border             : 1px solid #CC0000;
}

#copy .textinput {
	font-size:14px;
	font-family: 'DIN Next W01 regular';
}

.imageVerification * {
	vertical-align:middle;
	margin:0 5px 0 0;
}

.imageVerification input {
	width:25%;
}

.submit {
    text-align : right;
    width      : 100%;
}

.submit a, .submit input[type="submit"], .submit button {
    float : right;
}

.errorText {
    color : #CC0000;
}

input.hintText {
    color : #999999;
}

table.invisibleTable tr:hover .mceLayout td {
	border-top:1px solid #ccc;
}

table.invisibleTable tr .mceLayout td table {
	margin:10px 0 5px!important;
}

/***** BUTTONS *****/

.button {
    padding               : 6px 24px !important;
    background            : url(/images/buttons/button.png) #F93 top center repeat-x !important;
    display               : block;
    font-size             : 12px;
    /*line-height           : normal !important;*/
    /*text-transform        : uppercase;*/
    -webkit-border-radius : 5px; -moz-border-radius : 5px; -o-border-radius : 5px; -ms-border-radius : 5px;
    border-radius         : 5px;
    color                 : #fff;
    text-shadow           : -1px -1px 0px rgba(0, 0, 0, 0.2);
    font-weight           : normal;
    letter-spacing        : 1px;
    cursor                : pointer;
    box-shadow            : 1px 1px 1px rgba(0, 0, 0, 0.2);
    border                : 1px solid #FC0 !important;
    border-bottom         : 1px solid #F60 !important; border-right : 1px solid #F60 !important;
}

input[type="submit"]:hover, button:hover, .button:hover {
    background-position : center center !important;
}

input[type="submit"]:active, button:active, .button:active {
    background-position : bottom center !important;
}

.backButton {
	float:left;
	text-decoration:none !important;
	color:#fff !important;
}

	.backButton:hover {
		color:#fff !important;
	}

/***** Error / Info / Caution Boxes *****/

.error_box, .info_box {
    margin       : 0 0 15px 0;
    padding      : 15px;
    border-width : 3px;
    border-style : solid;
    color        : #555555;
}

.error_box {
    border-color     : #F5C2AE;
    background-color : #FFF2ED;
}

.info_box {
    border-color     : #D5F296;
    background-color : #F2FCDC;
}

#content .error_box ul {
    margin-bottom : 0;
}

.info_box i {
	margin:0 8px 0 0;
}

/***** Icons *****/

.small-icon {
	font-size:14px;
}

.medium-icon {
	font-size:22px;
	vertical-align: middle;
}

.large-icon {
	font-size:35px;
	vertical-align: middle;
}

/* Classes Reserved for the TinyMCE Editor  */

.editor {
    width : 100%;
}

.mini_editor { }


.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.video_right {
	float: right;
	width: 45%;
	margin: 0 0 15px 15px;
}

@media screen and (max-width: 767px) {
	.video_right {
		float: none;
		width: 100%;
		margin: 0 0 20px;
	}
}